MS14-025 - Vulnerability In Active Directory Group Policy could allow elevation of privilege (2928120)

Pour plus d'explications, cliquez sur un terme mis en surbrillance. Pour obtenir plus d'informations, veuillez contacter le support technique.

Détails
Nom/brève description de la vulnérabilité MS14-025 - Vulnerability In Active Directory Group Policy could allow elevation of privilege (2928120)
Nom CVE/CAN
Niveau de menace par l'éditeur Important
Niveau de menace par les SophosLabs High
Solution MS14-025
Description de l'éditeur This security update resolves a publicly disclosed vulnerability in Microsoft Windows. The vulnerability could allow elevation of privilege if Active Directory Group Policy preferences are used to distribute passwords across the domain – a practice that could allow an attacker to retrieve and decrypt the password stored with Group Policy preferences.
Commentaires des SophosLabs Customers with existing group policies using Group Policy Preferences may need to take additional action, please see the Microsoft KB (2928120)
Résultat des tests des SophosLabs Aucun résultat de test des SophosLabs
Failles connues Aucune faille connue
Premier échantillon observé Aucun échantillon
Date de découverte 13 mai 2014
Logiciels affectés Windows Vista Service Pack 2
Windows Vista x64 Edition Service Pack 2
Windows Server 2008 for 32-bit Systems Service Pack 2
Windows Server 2008 for x64-based Systems Service Pack 2
Windows Server 2008 for Itanium-based Systems Service Pack 2
Windows 7 for 32-bit Systems Service Pack 1
Windows 7 for x64-based Systems Service Pack 1
Windows Server 2008 R2 for x64-based Systems Service Pack 1
Windows Server 2008 R2 for Itanium-based Systems Service Pack 1
Windows 8 for 32-bit Systems
Windows 8 for x64-based Systems
Windows 8.1 for 32-bit Systems
Windows 8.1 for x64-based Systems
Windows Server 2012 and Windows Server 2012 R2
Windows Server 2012 R2
Références
Crédits
  • MAPP
Révisions
  • May 13, 2014 - Initial Revision Written

Définition des termes

Nom/brève description de la vulnérabilité :

L'identifiant de l'éditeur accompagné d'une brève description du type d'attaque.

Nom CVE/CAN :

Nom CVE attribué. Si un nom CVE n'existe pas, c'est le nom CAN qui sera utilisé jusqu'à l'attribution d'un nom CVE.

Niveau de menace par l'éditeur :

Niveau de menace attribué par l'éditeur.

Niveau de menace par les SophosLabs :

Niveau de menace attribué par les SophosLabs.

  • RISQUE FAIBLE - Il y a peu de chances que le programme malveillant exploite activement cette vulnérabilité.
  • RISQUE MOYEN - Il est possible que le programme malveillant exploite activement cette vulnérabilité.
  • RISQUE ÉLEVÉ- Il est fort possible que le programme malveillant exploite activement cette vulnérabilité.
  • RISQUE CRITIQUE - Il y a une forte certitude que le programme malveillant va exploiter activement cette vulnérabilité.

Solution :

L'identifiant de correctif fournit par l'éditeur et la solution conseillée ou toute autre solution qui s'applique.

Description de l'éditeur :

Résumé, par l'éditeur, des causes et des conséquences potentielles de la vulnérabilité.

Commentaires des SophosLabs :

L'opinion et les observations des SophosLabs sur la vulnérabilité en question.

Résultat des tests des SophosLabs :

Détails des tests effectués en laboratoire, si applicable. Veuillez noter que l'environnement de test en laboratoire peut être considérablement différent d'un environnement utilisateur.

Failles connues :

Liste des identités des failles connues, si applicable.

Premier échantillon observé :

Date du premier échantillon observé par les SophosLabs.

Date de découverte :

Date de publication du premier avis de sécurité.

Logiciels affectés :

Versions des plates-formes et des logiciels vulnérables.